body {
  background: #fff;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  color: #333;
}
p {
  font-size: 14px;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  margin-bottom: 12px;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #183070;
}
footer#footer {
  background-color: #183070;
}
#top-nav #top {
  background-color: #183070;
}
#top-nav #nav-control span {
  background-color: white;
}
nav ul#top-contact-us li {
  background-color: #183070;
}
nav ul#top-contact-us li a {
  color: #fff;
}
nav ul li.current_page_item {
  border-bottom-color: #183070;
}
nav ul li:hover {
  background-color: #183070;
}
nav ul li:hover a {
  color: #ff5d5d;
  /*update*/
}
nav ul li ul.sub-menu li a {
  color: white;
}
nav ul li ul.sub-menu li a:hover {
  color: white;
}
#top-box {
  background-color: #c91c15;
}
#newsl {
  background-color: #e5e5e5;
}
#front-slider {
  background-color: #183070;
}
#newsletter {
  background-color: #183070;
}
#top-nav nav {
  background-color: #183070;
}
#front-box.right-box {
  background: url("/wp-content/themes/global-valuers/images/working.jpg") no-repeat center center;
}
.button {
  background-color: #183070 !important;
}
.button:hover {
  background-color: #919191 !important;
}
.button-50 {
  width: 46%;
  margin: 0 2%;
}
.button-50:first-of-type {
  margin-left: 0;
}
.button-50:last-of-type {
  margin-right: 0;
}
.button-100 {
  width: 96%;
  margin: 0 2%;
}
@media (max-width: 767px) {
  .button-xs-50 {
    width: 46%;
    margin: 0 2%;
  }
  .button-xs-50:first-of-type {
    margin-left: 0;
  }
  .button-xs-50:last-of-type {
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .button-xs-100 {
    width: 96%;
    margin: 0 2%;
  }
  .button-xs-100:first-of-type {
    margin-left: 2%;
  }
  .button-xs-100:last-of-type {
    margin-right: 2%;
  }
  .button-xs-100-full {
    width: 100%;
    margin: 0 !important;
  }
}
.button-bump {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .button-bump-xs {
    margin-bottom: 15px;
  }
}
.clear-both {
  clear: both;
}
.relative {
  position: relative;
}
input.wpcf7-submit {
  background: #183070;
  background-color: #183070;
}
input.wpcf7-submit:hover {
  background: #e5e5e5 !important;
}
.nav > li > a:hover {
  background: none;
}
